dl, dt, dd, ol, ul, li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

ol, ul {
  list-style: none;
}

html, body, div {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, p, img, a {
  border: none;
  padding: 0;
  margin: 0;
  text-decoration: none;
  outline: none;
	/*  -moz-outline: none;*/
}

/************/
/* generic */
/**********/
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; }
.cl { clear: left; }
.cr { clear: right; }
.m_0 { margin: 0; }
.p_3 { padding: 3px; }
.pt_3 { padding-top: 3px; }
.p_10 { padding: 10px; }
.pb_20 { padding-bottom: 20px; }
.pb_40 { padding-bottom: 40px; }
.ta_r { text-align: right; }
.ta_l { text-align: left; }
.ta_c { text-align: center; }
.mt_10 { margin-top: 10px; }
.ml_10 { margin-left: 10px; }
.mr_10 { margin-right: 10px; }
.ml_20 { margin-left: 20px; }
.ml_250 { margin-left: 250px; }
.mr_20 { margin-right: 20px; }
.mb_5 { margin-bottom: 5px; }
.mb_10 { margin-bottom: 10px; }
.mb_15 { margin-bottom: 15px; }
.mb_50 { margin-bottom: 50px; }
.w_half { width: 50%; }
.red { color: #FF3333;}
.green { color: #339933; }


/***********/
/* global */
/*********/
a{
	outline: none;	
	text-decoration: none;
	font-weight:bold;  
}


h1, h2, h3, h4{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5c5a47;
}
 
h1{
	font-size: 21px;
	padding-bottom:11px;	
}

h2{
	font-size: 21px;
	padding-bottom:11px;	 
}

p, label, ul, ol{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-bottom:2px;
}

a{
	color: #5c5a47;	
}

P{
	padding-bottom:9px;
}

li{ 
	padding-bottom:0px;	
	color: #f2eed3;
}

.alignleft{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}


/******************/
/* Site specific */
/****************/
body {
	background-position:left top;
	background-repeat:repeat-x;
	width:4800px;
	background-attachment: fixed;
	background-color: #000000;
}
  
#wrapper{
	float:left;
	background-image: url(../img/bg.jpg);
	margin-top: 50px;
	background-repeat: no-repeat;
	height: 600px;
}
 
#title{
	position:fixed;
	left:135px;
	top:25px;
	background-image:url(../Freelance%20Web%20design,%20Gold%20Coast,%20Brisbane_files/images/logo.png);
	width:232px;
	height:60px;
	padding:0;
}

#title span{
	display:none;
}


  /********/
 /* Menu */
/********/
.menu {
	padding-bottom:22px;
	padding-right:50px;	
	height: auto;
	float:left;
	width:238px;
	
}

.menu a,
.myanchor a{
	float:left;
	color:#f0edd2;
	background-color:#b5cab7;
}

.menu a:hover{
	
}

.menu ul{
	padding-left: 138px;
}

.mywork ul{
	padding-top:11px;
	padding-left: 22px;
	float:none;
}


.menu li{
	margin-bottom: 20px;
}

.menu li strong{
	background-color:#c1ceb9;
}

.menu li a,
.mywork li a,
.mybox  li a{
	color:#f0edd2;
	float:none;
	background-color:#a5beaf;
	
	padding:5px;
	
	
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #d0d4ba;
	border-left-color: #d0d4ba;	
}

.mywork li,
.mybox  li{
	display:inline;
}

.menu li a:hover{
	color:#f0edd2;
	border:none;	
}

.menu li a:hover,
.mywork li a:hover,
.mybox li a:hover{
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	
	border-bottom-color: #dee8d8;
	border-left-color: #dee8d8;
	
	color:#f0edd2;
	
	position:relative;
	right:-1px;
	bottom:1px;

}

.menu li a:active,
.mywork li a:active,
.mybox li a:active{
	border:none;
}

.controls a{
	font-size:18px;
}


  /********/
 /* main */
/********/

#main{
	padding-top:60px;
	float:left;
}



#cCol{
	padding-right: 250px;
}

.myanchor{
	margin-right:22px;
	float:left;
}

.mybox a:hover,
.mywork a:hover{	
	color: #5c5a47;	
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #5c5a47;
}

.mybox{
	position:relative;
	padding-bottom:22px;
	padding-right:50px;
	height: 420px;
	float:left;
	width:1024px;
	background-repeat: repeat;
	vertical-align: bottom;
}

.mywork{
	position:relative;
	padding-bottom:22px;
	padding-right:50px;
	height:auto;
	float:left;
	width:550px;
}

.mywork img{
	float:left;
	
	opacity:0.80; 
	filter:alpha(opacity=80);
	
	border:solid 3px #d0d4ba;
}

.mywork a:hover img{	
	opacity:1;
	filter:alpha(opacity=100);
	
	border:solid 3px #dee8d8;
}

.mywork p,
.mywork ul{
	padding-left:222px;
}


/*------------------ Contact Form 7 Overide ---------------------*/
.wpcf7-form input, .wpcf7-form textarea{	
	font:12px/12px Georgia, "Times New Roman", Times, serif;
	padding:5px;
	margin:1px 0;
	
	color: #412b22;
	
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #babfa0;
	border-left-color: #babfa0;
	border-top-style: none;
	border-right-style: none;
	background-color: #fbf0dc;
	
	width:250px;
}

.wpcf7-form textarea{
	width:537px;
	height:80px;
}

.wpcf7-form input.wpcf7-submit{
	background-color:transparent;
	background-image:url("../Freelance Web design, Gold Coast, Brisbane_files/images/button.png");
	background-repeat:no-repeat;
	border:medium none;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	
	padding-top:0;
	position:relative;
	text-align:center;
	line-height:25px;
	height:25px;
	width:85px;
}
.wpcf7-form input.wpcf7-submit:hover{
	background-position:0 -30px;
	cursor:pointer;
}
.wpcf7-form .wpcf7-validation-errors{
	border:none;
	background-color:#babfa0;
	color:#5c5a47;
	margin:0;
	padding:20px;
	padding-top:5px;
	padding-bottom:5px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.wpcf7-form .wpcf7-mail-sent-ok{
	border:none;
	background-color:#577720;
	color:#fff;
	margin:0;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.wpcf7-form .wpcf7-mail-sent-ng{
	border:none;
	background-color:#babfa0;
	color:#5c5a47;
	margin:0;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.wpcf7-form span.wpcf7-not-valid-tip{
	border:none;
	background-color:#babfa0;
	color:#5c5a47;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

div.wpcf7 img.ajax-loader {
	display:none;
}
#wichi {
	position: fixed;
	width: 1000px;
}

#wichimenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	position: absolute;
	z-index: auto;
	left: 0;
	top: 60px;
	width: 1024px;
	height: 17px;
	text-align: right;
}
#wichimenu ul {

}
#wichimenu li {
	display: inline;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#wichimenu li a {
	color: #FFFFFF;
	background-color: #FF0000;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
#wichimenu li a:hover {
	background-color: #CC0000;
}
.imagebox {
	margin-left: 280px;
	float: left;
	margin-top: 37px;
}
.textos {
	width: 400px;
	float: right;
	background-image: url(../img/fondotextos.png);
	padding: 10px;
	color: #333333;
	vertical-align: bottom;
}
.logo {
	position: absolute;
	left: 42px;
	top: 51px;
	width: 202px;
	height: 152px;
}
.textoabout {
	width: 400px;
	float: right;
	background-image: url(../img/fondotextos.png);
	padding: 10px;
	color: #333333;
	vertical-align: bottom;
	position: absolute;
	left: 604px;
	top: 381px;
}
.textoaboutarriba {
	width: 400px;
	float: right;
	background-image: url(../img/fondotextos.png);
	padding: 10px;
	color: #333333;
	vertical-align: bottom;
	position: absolute;
	left: 615px;
	top: 42px;
}
.textostatement {
	width: 400px;
	float: right;
	background-image: url(../img/fondotextos.png);
	padding: 10px;
	color: #333333;
	vertical-align: bottom;
	position: absolute;
	top: 37px;
	left: 644px;
}
.imagestatement {
	margin-left: 280px;
	float: left;
	margin-top: 37px;
	position: absolute;
	top: -36px;
	left: 70px;
	background-image: url(../img/fondotextos.png);
	padding: 5px;
}
